update error

Questions about applications and software
Forum rules
Before you post please read this

update error

Postby fisi on Thu Jan 24, 2013 11:51 am

when i search for updates always occurrs this error, that i have also when i type sudo apt-get update
Code: Select all
W: GPG error: http://ppa.launchpad.net quantal Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY C2518248EEA14886

what is it? how can i solve this problem?
i use linux mint 14 KDE and i have an AMD A8-4500M.
thanks for the answers!
fisi
Level 1
Level 1
 
Posts: 8
Joined: Wed Jan 16, 2013 7:56 pm

Linux Mint is funded by ads and donations.
 

Re: update error

Postby xenopeek on Thu Jan 24, 2013 11:57 am

You may try running the following two commands to add this key:
Code: Select all
sudo gpg --keyserver keyserver.ubuntu.com --recv-keys C2518248EEA14886
sudo gpg --export --armor C2518248EEA14886 | sudo apt-key add -
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14984
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands


Return to Software & Applications

Who is online

Users browsing this forum: neoo and 15 guests